MODULE mod_chem_trans_gasaq

  IMPLICIT NONE

  PRIVATE

  PUBLIC :: trans_gaq ! Subroutine

CONTAINS

  !======================================================================
  SUBROUTINE trans_gaq(m1,m2,m3,ia,iz,ja,jz)

    IMPLICIT NONE
    INTEGER, INTENT(IN) ::m1,m2,m3,ia,iz,ja,jz

  end subroutine trans_gaq

END MODULE mod_chem_trans_gasaq
